using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComImport]
[Guid("A074F83A-32AB-46FC-9E4E-7E9DAFCD5D18")]
[CoClass(typeof(DecalResClass))]
public interface DecalRes : IDecalRes
{
}
